/**
 * @author <a href="mailto:lovin.ahmed@cloudjee.com">Lovin Ahmed</a>
 * @version $Revision$, $Date$, $Author$
 **/


body {
	margin:0;
	font-family:'Segoe UI', 'arial','sans-serif';
}
.clearfix {
	zoom:1;
}
.clearfix:before , .clearfix:after{
	display: table;
    content: "";
}
.clearfix:after {
	clear: both;
}
.article {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 585px;
}
.article.maintenance {
    background: url("../images/new_maintenance.png");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #3E3E3E;
}

.article.error {
    background: url("../images/new_error.png");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #CFDDEB;
}

.article.maintenance .infoSec .errorMsg {
    //margin-left: 120px;
    color: #BED5EE;
}

.article.error .infoSec .errorMsg {
    color: #444852;
}

.main.error {
	position: absolute;
    left: 40%;
    width: 55%;
}

.main.error.common {
    width: 940px;
    margin: 0 auto;
    position: relative;
    right: 0;
    left: 0;
}

.main.error.common .infoSec {
    margin-left: 170px;
}

.errorBody {
	width:auto;
	margin: 17% auto;
    padding: 50px 35px;
}
.errorBody .link {
    cursor: pointer;
    color: #428BCA;
}
.errorBody .link:hover, .errorBody .link:focus {
    color: #2A6496;
    text-decoration: underline;
}
.innerError {
	position:relative;
}
.iconSec {
    position: absolute;
    left: 10px;
    top: 0px;
}
.iconSec i{
    font-size: 135px;
    text-shadow: 2px 2px 2px #FFFFFF, 0px 1px 5px rgba(19, 17, 17, 0.5);
}
.icon-warning-sign {
    color:#FFC200;
}

.icon-warning-sign.invalid {
    color: #8B0000;
}

.icon-warning-sign.notFound {
    color: #FF9900;
}

.icon-ban-circle.blocked {
    color: #8B0000;
}

.icon-wrench.inprogress {
    color: #BDB9AE;
}
.icon-gears {
    color:#FFC200;
}
.icon-foursquare.welcome {
    color:rgb(13, 139, 54);
}
		
.infoSec .errorMsg h2 {
	font-weight: lighter;
    //border-bottom: 1px solid #bbb;
    padding-bottom: 5px;
    font-family: 'Segoe UI','arial','sans-serif';
    margin: 0 0 10px 0;
    font-size: 2rem;
    line-height: 110%;
}
.infoSec .errorMsg h5 {
    margin: 0;
    font-size: 1rem;
    font-weight: normal;
}

.infoSec .errorMsg p {
	padding: 0 0 10px 0;
    font-size: 1rem;
}
.infoSec .errorMsg a {
    text-decoration: none;
    color: #1F93E0;
}

.infoSec .errorMsg p {}
.infoSec .errorMsg p {padding: 0;}

#countdowntime{ 
    font-family: sans-serif; 
    color: #ff7a7a; 
    display: inline-block; 
    font-weight: 100; 
    text-align: center; 
    font-size: 40px; 
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 2px;
    border-radius: 5px;
    width: 300px;
} 
#countdowntime > div{ 
    padding: 0 10px 10px; 
    display: inline-block; 
} 
#countdowntime div > span{ 
    padding: 5px 15px 0px;  
    display: inline-block; 
} 

.smalltext{ 
    font-size: 10px; 
} 
/*------------*/


.parentWrap {
    width: 100%;
    background: url("../images/studio_bg.jpg") repeat;
    background-color: #F9F9F9;
}
.logoSec {
	width:156px;
	padding: 40px 0 10px 0;
	border-bottom: 1px solid rgb(224, 222, 222);
	width:100% ;
}

.fixedFooter{
	position:relative;
	bottom: 0px;
	width: 100%;
	color: #3e3e3e;
	padding:17px 0;
	background:0;
	border-top:1px solid rgb(224, 222, 222);
    font-size: .91rem;
    text-align: center;
    background: #fff;
}

